/*
Theme Name: 	wjc Child
Theme URI: 		http://thespotteddog.com.au
Author: 		The Spotted Dog
Author URI: 	http://thespotteddog.com.au
Description:	West Juliett Cafe Child Theme
Template:		wjc
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


#Top_bar {
    top: 20px;
}
#Top_bar .is-sticky {
    top: 0px;
}
.header-transparent #Top_bar .menu > li > a:after {
    background: black !important;
}
.column_map .google-map-contact-wrapper .get_in_touch:after {
display: none;
}
.get_in_touch ul li {
    margin: 0;
    list-style: none;
    position: relative;
    padding: 13px 0 13px 0px;
    word-wrap: break-word;
    font-size: 15px;
}
.get_in_touch ul li .icon {
    display: none !important;
}
.get_in_touch, .infobox {
    background-color: #000000 !important;
}
#social-header {
    font-size: 30px !important;
}